
[data-novi-id="15"]{
  line-height: 20px;
  font-size: 18px;
}
[data-novi-id="0"]{
  letter-spacing: 1px;
  font-weight: 700;
}
[data-novi-id="14"]{
  line-height: 20px;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-size: 20px;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-size: 20px;
}
[data-novi-id="7"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="6"]{
  color: rgb(17, 20, 239);
}
[data-novi-id="5"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="4"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="3"]{
  
  line-height: 32px;
  
  font-style: normal;
  
  font-weight: 900;
  font-size: 30px;
}
[data-novi-id="2"]{
  font-size: 30px;
  
  
  line-height: 32px;
  font-weight: 900;
}
[data-novi-id="1"]{
  color: rgb(11, 12, 13);
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="9"]{
  font-weight: 700;
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
  font-weight: 700;
  font-weight: 700;
}
}
